@charset "UTF-8";
/* CSS Document */
/* Author: Adrian Neal, transformerdesign.co.nz */





/****** structural **********************/
/* redefine Bootstrap default */
body {
	background:#fff;
	/* this is needed to avoid a glitch with flexslider that causes font-smoothing to act funny during slide transition */
	-webkit-font-smoothing: antialiased;
	/* fixes a glitch with flexslider transitions causing content to flicker during slide transitions */
	-webkit-backface-visibility: hidden;
	color:#585858;
}
.container {
	padding-left:20px;
	padding-right:20px;
	width:auto !important;
}

.navbar-inner,
.footer-inner {
	padding-left:0;
	padding-right:0;
}




/****** typography **********************/
p, ol, ul, li {
	margin-top:0.5em;
	margin-bottom:0.5em;
}
p {
	margin-bottom:1em;
}
p, li {
	font-family: "jaf-facitweb", "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height:1.5em;
	font-size:1.1em;
}
li li,
li p {
	font-size:inherit;
}

footer p {
	margin-bottom:0.5em;
	}h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		line-height:1.4em;
		margin-top:1em;
		margin-bottom:0.25em;
		font-family: "jaf-facitweb", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color:#444;
		font-weight:normal;
		font-weight:300;
		text-align:left;
		letter-spacing:-1px;
	}

	h1 + h2,
	h2 + h3,
	h3 + h4,
	h4 + h5,
	h5 + h6 {
		margin-top:0.2em;
	}

	h1 small,
	h2 small,
	h3 small,
	h4 small,
	h5 small,
	h6 small {
		font-size:0.8em;
		color:#999;
		line-height:inherit;
	}
	h1 a,
	h2 a,
	h3 a,
	h4 a,
	h5 a,
	h6 a {
		color:#444;
	}

	h1 {
		font-size:2.4em;
		line-height:1.1em;
		margin-top:0.5em;
		margin-bottom:0.75em;
		color:#361a5a;
	}

	h2 {
		font-size:1.6em;
		margin-top:1.5em;
		margin-bottom:0.5em;
	}
	h2.section {
		font-size:0.85em;
		padding-bottom:0.5em;
		border-bottom:solid 1px #ededed;
		text-transform:uppercase;
		color:#b09563;
		letter-spacing:normal;
	}
	h2.section a {
		color:#b09563;
	}

	h1 small a,
	h2.section small a {
		color:#aaa;
		margin-left:0.5em;
	}

	h2.section a:hover,
	h2.section small a:hover {
		color:#444;
	}
	h3 {
		font-size:1.2em;
		margin-top:1.5em;
		margin-bottom:0.75em;
		font-weight:bold;
	}

	h4 {
		font-size: 1.1em;
		margin-top:1.5em;
		margin-bottom:0.5em;
		line-height:1.5em;
	}
	h4, h4 a {
		color:#7A8D99;
	}

	h5 {
		font-size: 1em;
	}

	h6 {
		font-size: 0.8em;
	}

	.lead,
	.intro,
	.feature,
	blockquote,
	blockquote p,
	.summary-list > li {
		font-size:1.4em;
		color:#888;
		font-weight:normal;
		font-weight:300;
		line-height:1.4em;
	}

	blockquote p {
		font-size:inherit;
	}

	figure {
		margin:0;
	}
	.article figure,
	.article blockquote {
		margin-bottom:2em;
	}

	.figure-pull-right,
	.caption-pull-right,
	.figure-pull-left,
	.caption-pull-left {
		margin-bottom:1em;
		max-width:48%;
	}
	.figure-pull-right,
	.caption-pull-right {
		float:right;
		margin-left:1.5em;
	}
	.figure-pull-left,
	.caption-pull-left {
		float:left;
		margin-right:1.5em;
	}
	.caption-pull-left {
		clear:left;
	}
	.caption-pull-right {
		clear:right;
	}

	figcaption,
	.caption,
	.caption-pull-right,
	.caption-pull-left {
		color:#999;
		font-size:0.9em;
	}

	blockquote {
		padding:0.5em 0 0.5em 2.5em;
		border-left:none;
	}

	blockquote > i {
		margin-left:-1.2em;
		float:left;
		margin-right:0.3em;
	}

	.large {
		font-size:1.3em;
	}
	.small {
		font-size:0.8em;
	}
	.muted {
		color: #999999;
	}
	.fa.muted {
		color:#ededed;
	}
	.text-warning {
		color: #c09853;
	}

	.text-error {
		color: #b94a48;
	}

	.text-info {
		color: #3a87ad;
	}

	.text-success {
		color: #468847;
	}


	/* styled lists */


	.list-links,
	.list-files,
	.list-checklist,
	.list-sections,
	.list-inline {
		list-style:none;
		margin-left:0;
	}
	.list-links li,
	.nav-list.list-links > li > a,
	.list-files li,
	.nav-list.list-files > li > a,
	.list-checklist li,
	.nav-list.list-checklist > li > a,
	a.download {
		background-color:transparent;
		background-position:3px 6px;
		background-repeat:no-repeat;
		padding:0.25em 0 0.25em 24px;
	}
	.list-inline.list-links li,
	.list-inline.list-files li,
	.list-inline.list-checklist li,
	a.download {
		padding-left:24px;
		background-position:3px 4px;
	}

	a.download {
		display: inline-block;
		zoom:1;
		*display:inline;
	}
	.list-inline.list-links,
	.list-inline.list-files,
	.list-inline.list-checklist {
		margin-left:0;
	}



	.nav-list.list-links > li,
	.nav-list.list-files > li,
	.nav-list.list-checklist > li {
		background:none;
		padding:0;
	}

	.list-links li,
	.nav-list.list-links > li > a {
		background-image:url('../img/bullet-link.png');
	}
	.list-files li,
	.nav-list.list-files > li > a,
	a.download {
		background-image:url('../img/bullet-file.png');
	}
	.list-checklist li,
	.nav-list.list-checklist > li > a {
		background-image:url('../img/bullet-tick.png');
	}

	.list-sections > li {
		padding:0.75em;
		margin:0;
		border-bottom:solid 1px #ededed;
	}
	.list-inline {
		margin-left:-0.75em;
	}
	.list-inline li {
		display:inline-block;
		zoom:1;
		*display:inline;
		padding:0.5em 0.75em;
		margin:0;
	}


	.well {
		min-height: 20px;
		background-color:f4f4ef;
		border: none;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}

	.well .form-inline {
		margin-bottom:0;
	}

	.navbar, .footer {
		color:#999;
	}

	.navbar .nav > li > a,
	.navbar .supporting .nav a,
	.navbar .supporting li {
		text-shadow:none;
		color:#ddd;
	}
	.navbar .nav > li > a:hover,
	.navbar .supporting .nav a:hover {
		color:#fff;
	}
	.navbar .nav li > a {
		text-decoration: none;
	}



	/****** navigation **********************/


	.navbar-inner,
	.navbar-inverse .navbar-inner,
	.footer-inner {
		filter:none;
		background:none;
		border:none;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
	}
	.navbar {
		margin-bottom:0;
	}
	header,
	footer {
		color:#ccc;
	}

	header .container,
	footer .brand {
		background:#361a5a url('../img/bg-grid-texture.jpg') 0 0 repeat;
	}
	header .brand {
		max-width: 200px;
	}
	footer .brand {
		max-width: 170px;
	}
	header {
		border-bottom:solid 4px #b19663;
	}
	footer {
		background:#f3f3f3;
	}

	.supporting .navbar-inner {
		min-height: 0;
	}

	#member-nav .nav,
	#global-nav .nav {
		margin:0;
		clear:right;
		padding-top:0.5em;
	}

	.nav, .nav li {
		margin:0;
	}

	#global-nav .nav {
		padding-bottom:0.5em;
	}
	.menu-triggers {
		padding-top:1em;
	}
	.navbar .menu-triggers {
		float:right;
	}

	.navbar .menu-triggers > a {
		margin:0 0.25em;
		display:block;
		float:left;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}
	.navbar .menu-triggers > a > i {
		padding:0.25em;
		width:36px;
		font-size:32px;
		color:#93a6b2;
		text-align:center;
	}
	.navbar .menu-triggers > a:hover > i {
		color:#fff;
	}

	#global-nav .nav > li > a {
		font-size:1.1em;
	}
	#member-nav .nav > li {
		margin-left:0.5em;
	}

	#member-nav .nav > li > a.btn,
	#member-nav .nav > li > a {
		font-size:0.85em;
		margin:0.25em 0;
	}
	#member-nav .nav > li > a.btn,
	.navbar-inverse .navbar-search .search-query,
	.navbar .menu-triggers > a,
	#member-login .btn {
		background:rgba(0,0,0,0.2);
	}
	#member-nav .nav > li > a.btn:hover,
	.navbar .menu-triggers > a:hover,
	#member-login .btn:hover {
		background:rgba(0,0,0,0.4);
	}

	.navbar-inverse .navbar-search .search-query,
	.navbar-inverse .navbar-search .search-query:focus, 
	.navbar-inverse .navbar-search .search-query.focused {
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		padding-right:42px;
	}
	.navbar-inverse .navbar-search {
		position:relative;
	}
	.navbar-inverse .navbar-search .search-query + button {
		position:absolute;
		background:transparent;
		right:0;
		top:0;
		opacity:0.5;
	}
	.navbar-inverse .navbar-search .search-query + button:hover {
		opacity:1;
		color:#fff;
	}

	.navbar-inverse .navbar-search .search-query:focus + button, 
	.navbar-inverse .navbar-search .search-query.focused + button {
		color:#555;
	}
	.navbar-inverse .navbar-search .search-query:focus + button:hover, 
	.navbar-inverse .navbar-search .search-query.focused + button:hover {
		color:#361a5a;
	}

	.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, 
	.navbar-inverse .nav li.dropdown.active > .dropdown-toggle, 
	.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
		color: #fff;
		background-color: #011C3A;
		background-color: rgba(0,0,0,0.2);
		-webkit-border-radius: 3px; 
		-moz-border-radius: 3px; 
		-o-border-radius: 3px; 
		border-radius: 3px;
	}

	.dropdown-menu > li > a {
		display: block;
		padding: 6px 20px;
	}
	.dropdown-menu > li > a:hover {
		background:#585858;
		filter:none;
	}


	.supporting {
		border-bottom:solid 1px #011C3A;
		border-bottom-color:rgba(0,0,0,0.2);
		background:rgba(0,0,0,0.2);
	}


	#member-login {
		max-width:480px;
	}
	#member-login .help-block, 
	#member-login .help-inline,
	header .container h3 {
		color:#ddd;
	}
	#member-login .help-block span {
		display:inline-block;
		zoom:1;
		*display:inline;
		margin:0.5em 1.5em 0.5em 0;
	}
	#member-login a {
		color:#b09563;
		font-weight:700;
	}

	#member-login a:hover{
		color:#ffc109;
	}
	#member-login form {
		padding:20px;
		-webkit-border-radius: 3px; 
		-moz-border-radius: 3px; 
		-o-border-radius: 3px; 
		border-radius: 3px;
		background:rgba(0,0,0,0.2);
	}
	#member-login .control-label {
		margin-bottom:0;
		padding:2px 6px;
		text-transform:uppercase;
		font-weight:normal;
		font-size:10px;
		letter-spacing:0.1em;
		background:rgba(255,255,255,0.1);
		color:#fff;
		-webkit-border-radius: 3px 3px 0 0; 
		-moz-border-radius: 3px 3px 0 0; 
		-o-border-radius: 3px 3px 0 0; 
		border-radius: 3px 3px 0 0;
	}
	#member-login .controls input {
		margin-top:0;
		-webkit-border-radius: 0 0 3px 3px; 
		-moz-border-radius: 0 0 3px 3px; 
		-o-border-radius: 0 0 3px 3px; 
		border-radius: 0 0 3px 3px;
		font-size:1.2em;
		height:40px;
	}
	#member-login .help-block {
		padding:1em;
		text-align:center;
	}
	#member-login .btn {
		font-size:1.4em;
		text-align:center;
		background:rgba(255,255,255,0.1);
	}
	#member-login .btn:hover {
		background:rgba(255,255,255,0.2);
	}

	.nav-tabs>li>a:hover, 
	.nav-tabs>li>a:focus {
		border-color:#eee #eee #eee;
	}
	.nav-tabs>.active>a,
	.nav-tabs>.active>a:hover,
	.nav-tabs>.active>a:focus {
		background-color: #f5f5f5;
		border-color:#f5f5f5 #f5f5f5 #f5f5f5;
	}

	/***** Sub navigation ******/

	.nav-list,
	.nav-list ul {
		margin:0;
	}
	.nav-list li ul {
		margin:0 -15px;
	}
	.subnav .nav-list,
	.subnav .nav-list ul {
		padding:0;
		margin:0;
	}
	.subnav .nav-list > li > a {
		margin:0;
	}
	.nav-list > li {
		list-style:none;
		display:block;
		zoom:1;
		border-top:solid 1px #efefeb; 
	}
	.nav-list li li {
		list-style:none;
	}
	.nav-list li li:last-child {
		border-bottom:0;
	}
	.nav-list li a,
	.nav-list > li > a {
		display:inline-block;
		color:#666666;
		font-size:1em;
		font-weight:normal;
		padding:10px;
	}
	.nav-list li li a {
		color:#999;
		font-size:0.9em;
		padding:10px 20px 10px;
	}

	.nav-list > .active > a,
	.nav-list .active > a {
		color:#333;
		background:none;
		text-shadow:none;
	}
	.nav-list li a:hover,
	.nav-list li li a:hover,
	.nav-list .active > a:hover {
		background:#fff;
		color:#361a5a;
		text-shadow:none;
	}

	.subnav .active a {
		position:relative;
	}
	.subnav .active > a:first-child::before {
		content:'•';
		font-size:2em;
		color:#b09563;
		position:absolute;
		display:block;
		margin-top:-0.35em;
		top:50%;
		left:-3px;
	}
	.subnav li .active > a:first-child::before {
		margin-top:-0.4em;
		left:6px;
	}


	/******** Reveal to toggle open sections within the sub-nav ********/

	.nav-list li > .reveal {
		position: absolute;
		display:block;
		z-index: 10;
		top: 4px;
		right: 4px;
		border-top:0;
	}

	.nav-list li .reveal + a {
		margin-right:48px;
	}

	.nav-list li {
		position: relative;
	}

	.nav-list li > .accordion-toggle {
		background:#f7f7f7;
	}

	.nav-list li a.reveal {
		color:#666;
		padding:6px 12px;
		border-radius:3px;
	}

	.nav-list li.closed a.reveal {
		color:#ddd;
	}

	.nav-list li.closed a.reveal:hover,
	.nav-list li a.reveal:hover {
		color:#666;
		background:#ededed;
	}
	.nav-list li.closed a.reveal:hover + a,
	.nav-list li a.reveal:hover + a {
		background:#fff;
	}


	.nav-list li .reveal .caret {
		border-top: 4px solid transparent;
		border-right: 4px solid transparent;
		border-left: 4px solid transparent;
		border-bottom: 4px solid #361a5a;
		margin-top:4px;
	}


	.nav-list li.closed .reveal .caret {
		border-top: 4px solid #ccc;
		border-bottom: 4px solid transparent;
		margin-top:8px;
	}


	.nav-list li .reveal:hover .caret {
		border-bottom-color: #361a5a;
		border-top-color: transparent;
	}

	.nav-list li.closed .reveal:hover .caret {
		border-bottom-color: transparent;
		border-top-color: #361a5a;
	}

	.accordion .menu-trigger i {
		float:left;
		margin-right:0.25em;
	}



	/****** Breadcrumb **********************/

	.breadcrumb {
		padding: 0;
		background-color: transparent;
		margin-bottom:0;
	}
	.breadcrumb > li {
		font-size:0.9em;
		margin:0;
	}
	.breadcrumb > li > a {
		display:inline-block;
	}
	.breadcrumb > li:first-child > a {
		background:#b09563;
		padding:8px 12px;
		color:#fff;
		text-shadow:none;
		text-transform:uppercase;
	}


	/****** Home Hero **********************/

	.hero,
	.hero .anystretch {
		background-color:#000;
	}
	.hero .row-fluid {
		min-height:300px;
		position:relative;
	}

	.hero h1,
	.hero h2 a {
		color:#fff;
	}

	.hero h1 {
		max-width:300px;
		padding:1.5em 0 0.75em 0;
		position:relative;
	}
	.hero h1::after{
		content:'';
		position:absolute;
		bottom:0;
		left:0;
		width:60px;
		height:6px;
		background:#b09563;
	}
	.anystretch img {
		max-width:none;
	}

	.hero .quotes {
		position:absolute;
		top:0;
		right:0;
		bottom:0;
	}
	#quote-slider,
	#quote-slider .flex-viewport,
	#quote-slider .slides,
	#quote-slider .slides > li,
	#quote-slider .slides > li > div {
		top:0;
		right:0;
		bottom:0;
	}
	#quote-slider .slides > li > div {
		position:relative;
	}
	#quote-slider .slides > li > div > .media-list {
		position:absolute;
		bottom:2em;
	}
	#quote-slider a
	{
		text-decoration: none;
	}
	.quotes h2 {
		font-size:1.4em;
		padding-bottom:0.5em;
		border-bottom:solid 1px #666;
		border-bottom-color:rgba(255,255,255,0.3);
	}
	.quotes h2,
	.quotes .meta li {
		text-shadow: 0 0 1px rgba(0,0,0,0.9);
	}
	.quotes .media {
		padding:0;
	}
	.quotes .meta {
		padding-top:0.5em;
	}
	.quotes .meta li {
		text-transform:uppercase;
		display:block;
	}


	.page-content {
		margin:2em auto;
	}
	.article .row-fluid {
		margin:2em auto; /* extra vertical spacing for nested rows */
	}

	.article .well .row-fluid {
		margin:0 auto;
	}
	.article .well form .row-fluid {
		margin:0.5em auto; /* extra vertical spacing for nested rows */
	}


	/****** Abstracts **********************/

	.media, 
	.media .media {
		margin:0 auto;
		padding-top:1em;
		padding-bottom:1em;
		list-style:none;
		clear:left;
	}
	.media .media {
		padding-top:0.5em;
		padding-bottom:0.5em;
	}
	.media > .media-heading {
		margin-top:0.25em;
		margin-bottom:0.25em;
		font-size:1.4em;
		line-height:1.2em;
	}
	.media > h3.media-heading {
		font-size:1em;
		font-weight:normal;
	}

	.media-object {
		padding: 0;
		border: none;
		background:#fff;
		max-width:140px;
		vertical-align:middle;
	}
	.members .media > .thumb {
		display:inline-block;
		height:100px;
		padding:4px;
		border:solid 1px #ededed;
		vertical-align:middle;
		line-height:92px;
		background:#fff;
	}

	.members .media > .thumb .media-object {
		max-width:100px;
		display:inline-block;
		background:#fff;
	}
	.media-body {
		padding-top:0.5em;
	}
	.members .media-body {
		padding-top:1em;
	}
	.members .media > .thumb:hover,
	a:hover .media-object {
		background: #ededed;
		border-color:#ddd;
	}
	
	.meta {
		display: block;
		font-size: 12px;
		color: #999;
		margin:0 0 0.5em -0.5em;
	}
	.meta li {
		display:inline-block;
		zoom:1;
		display:inline;
		margin:0 0.5em;
		white-space:nowrap;
	}
/*
.meta li:first-child {
	margin-left:0;
}
*/

.events .media-heading em {
	font-style:normal;
	display:block;
	color:#b09563;
	font-size:1.8em;
	line-height:1.2em;
	margin-bottom:5px;
}

.page-attachments {
	padding:2em 0;
}
.docs li > i {
	color:#b09563;
}

.summary-panel {
	margin-bottom:3em;
}
.summary-panel .meta > li > i {
	width:20px;
	text-align:center;
	color:#ccc;
}

.summary-panel > .meta {
	border-top:solid 1px #ddd;
	padding-top:1em;
	font-size:inherit;
	color:inherit;
	clear:both;
}
.meta.list-inline li {
	margin:0;	
}
.summary-panel > .media-list {
	margin:0 auto;
}
.summary-panel > h1 {
	float:left;
	margin-bottom:0.5em;
}
.summary-panel > h1 + .btn {
	float:right;
	margin:1em 0.5em;
}


/****** Box/Grid modules **********************/
.row-fluid .grid {
	margin-left:-3.8%;*margin-left:-3.7049999999791%;
}

.row-fluid .grid > [class*="span"]:first-child,
.row-fluid .grid > [class*="span"] {
	margin-left:3.8%;*margin-left:3.7049999999791%;
}

.row-fluid .grid > [class*="span"]:first-child,
.row-fluid .grid > [class*="span"] {
	text-align:left;
	float:none;
	display:inline-block;
	zoom:1;
	*display:inline;
	vertical-align: top;
}

.row-fluid .grid > .span6:first-child,
.row-fluid .grid > .span6 {
	width:45.9%;
}

.row-fluid .grid > .span4:first-child,
.row-fluid .grid > .span4 {
	width:29.1%;*width:29.63458333333817%;
}

.row-fluid .grid > .span3:first-child,
.row-fluid .grid > .span3 {
	width:21.2%;*width:21.2950000000209%;
}

.row-fluid .grid > .span2:first-child,
.row-fluid .grid > .span2 {
	width:12.5%;*width:12.7650000000209%;
}



/****** Sponsors **********************/

.sponsors .media-list,
.sponsors .media-list > [class*="span"]:first-child,
.sponsors .media-list > [class*="span"] {
	text-align:center;
	vertical-align:middle;
}

.sponsors .media-list a {
	display:block;
}


/****** Footer **********************/

footer .list-inline {
	margin:0.5em;
	float:left;
}

footer .list-inline li {
	display:inline-block;
	zoom:1;
	*display:inline;
	vertical-align:middle;
	color:#333;
}
footer .list-inline li,
footer .list-inline li a {
	color:#333;
}
footer .list-inline li a:hover {
	color:#b09563;
}
footer .row-fluid {
	margin-bottom:1em;
}


/* button */

.btn {
	padding: 6px 12px;
	margin-bottom: 0;
	font-weight: 300;
	font-size:1.2em;
	line-height: 1.428571429;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;	  
	color: #fff;
	text-align: left;
	text-shadow: 0 1px 1px rgba(50,50,50,0.35);
	cursor: pointer;
	background-color: #361a5a;
	background-image: none;
	border: none;
	filter: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	
	-webkit-transition: all .8s ease;
	-moz-transition: all .8s ease;
	-o-transition: all .8s ease;
	transition: all .8s ease;
}
.btn-muted {
	background:#aaa;
}
.form-inline .btn {
	font-size:1em;
	font-weight:normal;
}
.btn:hover {
	background:#694D8D;
	color:#fff;
}
.btn-muted:hover {
	background:#777;
	color:#fff;
}
.btn:active,
.btn:focus {
	background:#1D0141;
}

.promo-light,
.promo-dark {
	font-size:1.2em;
	display:block;
	position:relative;
	padding:3em 1em 2em 1em;
	
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.promo-light::after,
.promo-dark::after {
	content:'';
	position:absolute;
	bottom:1em;
	left:1em;
	width:60px;
	height:6px;
	background:#b09563;
}
.promo-light {
	background:#f7f7f7;	
	color:#361a5a;
}
.promo-dark {
	background:#361a5a;	
	color:#fff;
}
.promo-light:hover,
.promo-dark:hover {
	color:#b09563;
}


/****** expandible sections **********************/
.accordion .collapse-toggle {
	border-top: 1px solid #E5E5E5;
	padding:1em 0 0.5em 1.5em;
	display:block;
}
.accordion .collapse-toggle i {
	color:#ccc;
	float:left;
	margin-left:-1.2em;
}
.accordion .collapse-toggle .icon-collapse {
	display:none;
}
.accordion .open .collapse-toggle .icon-collapse {
	display:inline;
}
.accordion .open .collapse-toggle .icon-expand {
	display:none;
}
.accordion .trigger {
	margin:0 auto;
}
.accordion .open .collapse-toggle {
	background-position:0 -27px;
}
.accordion .collapse.in {
	overflow:visible;
}
.accordion-inner {
	border-top: none;
	padding: 9px 0;
}


.page-content table {
	max-width: 100%;
	width: 100%;
	margin-bottom: 20px;
	background-color: transparent;
	border-collapse: collapse;
	border-spacing: 0;
}
.page-content table th,
.page-content table td {
	padding: 8px;
	line-height: 20px;
	text-align: left;
	vertical-align: top;
	border-top: 1px solid #ddd;
}
.page-content table caption+thead tr:first-child th, 
.page-content table caption+thead tr:first-child td, 
.page-content table colgroup+thead tr:first-child th, 
.page-content table colgroup+thead tr:first-child td, 
.page-content table thead:first-child tr:first-child th, 
.page-content table thead:first-child tr:first-child td {
	border-top:0
}
.page-content table th {
	font-weight:bold;
}


/* Forms */


input[readonly].date-input {
	background: #fff;
	cursor: pointer;
}
.page-content .picker__table td div,
.page-content .picker__table th {
	padding:10px;
	line-height:1.2em;
	text-align:center;
}

.picker__holder,
[position="fixed"] {
	/* sort out fringe issue with position:fixed; objects in some versions of Chrome */
	-webkit-backface-visibility: hidden; 
	-webkit-transform: translateZ(0);
}



/* magic flexible container for video, etc that scale with the adaptive layout */
.flex-wrapper {
	position: relative;
	height: 0;
	overflow: hidden;
	padding-top:0;
	/* use this to define the aspect ratio 16:9 */
	padding-bottom: 56.25%;
}
.flex-wrapper.four-three {
	/* use this to define the aspect ratio 16:9 */
	padding-bottom: 75%;
}

.flex-wrapper iframe,
.flex-wrapper object, 
.flex-wrapper embed, 
.flex-wrapper video,
.flex-wrapper img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}


/****** link hover colours **********************/

a {
	color:#361a5a;
}
a:hover {
	color:#694D8D;
	cursor:pointer;
}
a:active,
a:focus {
	color:#1D0141;
}




/****** slideshow overrides **********************/


.flexslider {
	position:relative;
	background: none; 
	border:none;
	border-width:0;
	margin:0 auto;
	-webkit-border-radius: 0; 
	-moz-border-radius: 0; 
	-o-border-radius: 0; 
	border-radius: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	overflow:hidden;
}

.flex-caption {
	width: 100%;
	margin:0;
	position: absolute;
	left: 0;
	right:0;
	bottom: 0;
	background: rgba(255,255,255,0.85);
	color: #222;
	text-align: left;
	text-shadow: none;
	font-size: 14px;
	line-height: 18px;
	margin:0;
	padding:1em;
}

.lt-ie9 .flex-caption{
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#D8FFFFFF,endColorstr=#D8FFFFFF)"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#D8FFFFFF,endColorstr=#D8FFFFFF);   /* IE6 & 7 */
	zoom: 1;
}

.flexslider ul,
.flexslider li {
	margin:0;
	padding:0;
}
.flex-control-nav {
	width:auto;
	right:2%;
	bottom:-2em;
}
.flex-control-nav a {
	z-index:50;
}
.slides .meta li{
	white-space:normal;
}
/* Direction Nav */
.flex-direction-nav a {width: 32px; height: 32px; margin: 0; background:#333; opacity:0.8; top:auto; bottom:10px; text-indent:0; text-align:center; line-height:32px; font-size:20px; color:#ddd;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	-o-border-radius: 3px; 
	border-radius: 3px;
}
#content-slider .flex-direction-nav a {
	top:10px;
	bottom:auto;
}
.flex-direction-nav .flex-next {background-position: 100% 0; right: 5px; content:'>' }
.flex-direction-nav .flex-prev {left: auto; right:48px;}
.flexslider:hover .flex-next {right: 5px;}
.flexslider:hover .flex-prev {left: auto; right:48px;}

#content-slider .flex-direction-nav .flex-next,
#content-slider .flexslider:hover .flex-next {
	right:10px;
}
#quote-slider .media h2 {
	margin:0 auto;
}


@media (max-width: 979px) {
	.nav-collapse .nav>li>a:hover, 
	.nav-collapse .nav>li>a:focus, 
	.nav-collapse .dropdown-menu a:hover, 
	.nav-collapse .dropdown-menu a:focus {
		color:#fff;
	}
	.nav-collapse .dropdown-menu a {
		font-weight:normal;
	}
	.promo-light,
	.promo-dark {
		font-size:1em;
		line-height:1.2em;
		padding:2em 0.5em 1.5em 0.5em;
	}
	.promo-light::after,
	.promo-dark::after {
		bottom:0.75em;
		left:0.5em;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	.container, 
	.navbar-fixed-top .container, 
	.navbar-fixed-bottom .container {
		width:auto;
	}
	.footer .row-fluid > [class*="span"] {
		width:auto;
		float:none;
	}
	.navbar .btn-navbar {
		margin:2em 1em;
	}
	
	.container .row-fluid, 
	.navbar-fixed-top .container .row-fluid, 
	.navbar-fixed-bottom .container .row-fluid {
		width: 100%;
	}

	.navbar .nav-collapse .nav {
		clear:both;
		float:none;
		margin:0 auto;
	}
	.navbar .nav-collapse .nav > li > a {
		line-height:1.2em;
	}
	.news .grid.news .media > .pull-left {
		float:none;
	}
	#quote-slider .media h2 {
		font-size:1.2em;
		line-height:1.4em;
	}
}

@media (max-width: 767px) {
	
	
	#global-nav .nav > li:first-child > a {
		float:left;
	}
	#global-nav .nav > li:first-child + li {
		clear:both;
	}
	
	body {
		padding-left: 0;
		padding-right: 0;
	}

	.navbar .nav-collapse .nav > li > a {
		line-height:1.2em;
	}
	.navbar .btn-navbar,
	.navbar .navbar-text {
		margin:2em auto 2em 0.5em;
		line-height:2.25em;
	}
	.navbar-inner .container,
	.footer-inner .container {
		padding-left:20px;
		padding-right:20px;
	}
	.form-inline [class*="span"],
	.form-inline .pull-right {
		margin:0.5em auto;
		float:none;
	}
	
	.hero.stretchy {
		padding:0;
	}
	.hero h1,
	.hero .quotes {
		max-width:100%;
		margin:30px auto 0 auto;
		padding-left:20px;
		padding-right:20px;
	}
	.hero h1::after {
		left:20px;
	}
	.hero .quotes {
		background:#000;
		background:rgba(0,0,0,0.8);
	}
	#quote-slider .media-body {
		padding-top:1em;
	}
	.quotes h2 {
		font-size:1.2em;
	}
	
	.hero .quotes,
	#quote-slider,
	#quote-slider .flex-viewport,
	#quote-slider .slides,
	#quote-slider .slides > li,
	#quote-slider .slides > li > div,
	#quote-slider .slides > li > div > .media-list {
		position:relative;
		top:auto;
		right:auto;
		bottom:auto;
		height:100% !important;
	}
	#quote-slider .flex-viewport {
		min-height:180px;
	}
	#quote-slider .media > a.pull-left {
		max-width:80px;
		display:none;
	}
	.row-fluid .grid.sponsors {
		margin-left:-3.8%;*margin-left:-3.7049999999791%;
	}
	
	.row-fluid .grid.sponsors > [class*="span"]:first-child,
	.row-fluid .grid.sponsors > [class*="span"] {
		margin-left:3.8%;*margin-left:3.7049999999791%;
		border-top:none;
		display:inline-block;
		width:29.1%;*width:29.63458333333817%;
	}

}


@media (min-width: 768px) {
	
	#quote-slider,
	#quote-slider .flex-viewport,
	#quote-slider .slides,
	#quote-slider .slides > li,
	#quote-slider .slides > li > div {
		height:100% !important;
	}

}

@media (max-width: 600px) {
	.row-fluid .grid {
		margin:0 auto;
	}
	.row-fluid .grid > [class*="span"]:first-child,
	.row-fluid .grid > [class*="span"] {
		margin-left:0;
		width:100%;
		display:block;
		border-top:solid 1px #ededed;
		padding:1em 0;
	}
	.row-fluid .grid > [class*="span"]:first-child {
		border-top:none;
	}
	.members .media > .thumb {
		display:block;
		float:right;
		margin:0 0 1em 1m;
	}
	.summary-panel > h1 {
		float:none;
	}
	.summary-panel > h1 + .btn {
		margin: 0 auto 1em auto;
		display:block;
		float:none;
		text-align:center;
	}


	@media (max-width: 480px) {

		#global-nav .nav > li:first-child > a {
			float:none;
		}
		.page-attachments .pull-left {
			float:left;
			margin:0 10px 10px 0;
		}

		.main .figure-pull-right,
		.main .figure-pull-left,
		.main .caption-pull-right,
		.main .caption-pull-left  {
			float:none;
			margin:0 auto 1.5em auto;
			max-width:100%;
		}
		.summary-panel > .meta.list-inline {
			margin:0 auto;
		}
		.summary-panel > .meta.list-inline > li {
			display:block;
			padding:0.75em 0.5em 0.75em 2em;
			border-bottom:solid 1px #eee;
		}
		.summary-panel > .meta.list-inline > li > i {
			margin-left:-1.75em;
			display:block;
			float:left;
			margin-top:0.25em;
		}

		.row-fluid .grid.sponsors > [class*="span"]:first-child,
		.row-fluid .grid.sponsors > [class*="span"] {
			width:45.7%;
		}
		header .navbar .brand {
			max-width:140px;
			padding-left:0;
		}

	}



	@media (min-width: 1200px) {

	}



	@media print {

		/*  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } *//* Black prints faster: h5bp.com/s */
		a, a:visited { text-decoration: underline; }
		/*  a[href]:after { content: " (" attr(href) ")"; } */
		abbr[title]:after { content: " (" attr(title) ")"; }
		.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
		pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
		thead { display: table-header-group; } /* h5bp.com/t */
		tr, img { page-break-inside: avoid; }
		img { max-width: 100% !important; }
		@page { margin: 0.5cm; }
		p, h2, h3 { orphans: 3; widows: 3; }
		h2, h3 { page-break-after: avoid; }

		.footer,
		.navbar .peripheral,
		.slider {
			display:none;
		}

	}
/**
fixes September 2015 - Joel
**/
.media{
	padding: 1.25em 0 !important;
}